export default function Label({children, className}) {
    return (
        <div className={`lbaic-settings-label${className ? ' ' + className : ''}`}>
            <h5 className='lbaic-settings-label-in'>{children}</h5>
        </div>
    );
}